Subject: corn (maize)

From: [email-masked]
Date: 28 Jan 1996 08:59:53 GMT

I saw the note by Bob Batson ([email-masked]) about the corn club.
Some varieties of maize are used for the production of 
glucose and mannitol used in hospitals world wide.
I was wondering whether anyone out there can tell me exactly
which varieties are used for this.
The reason is that I run a medical garden at the hospital,
and I would like to grow some maize to emphasise the fact
that we are also end users of maize.
If I can grow just the varieties which are actually used
that would be nice.
cheers
Dick

[email-masked]
[email-masked]
Dept anaesthesia, City Hospital, Nottingham, UK
--------------------------------------------------